[Bug 267636] Re: sync with boinc 6.2.18-1 package from debian (experimental)

Steve Bergman sbergman27 at gmail.com
Sun Sep 28 17:39:03 UTC 2008

I'm guessing that someone grabbed the "latest" source from the BOINC
site and packaged the binary from that.  6.2.16+ only had changes to fix
problems with the Windows version, and maybe OSX.  The binary you get
when you compile that for Linux is completely untested.  Not alpha, not
beta, not at all.  If they introduced problems for other platforms,
those won't get fixed until the next time they make a new Linux release.

sync with boinc 6.2.18-1 package from debian (experimental)
You received this bug notification because you are a member of Debian
BOINC Maintainers, which is subscribed to boinc in ubuntu.

More information about the pkg-boinc-devel mailing list